CREATE TABLE [C6StagingPeriodico].[RP_CONSULENZA_20250131] (
	[chiaveClientePB] int NOT NULL,
	[rete] char(1) NULL,
	[cod_fiscale] varchar(16) NULL,
	[nomeProgetto] varchar(50) NULL,
	[chiaveProgetto] bigint NOT NULL,
	[area] varchar(10) NOT NULL,
	[tipoProgetto] char(1) NULL,
	[StrType] varchar(2) NULL,
	[Complessita] int NULL,
	[DescrizioneEmittente] varchar(200) NULL,
	[conto] varchar(12) NULL,
	[rubricato] varchar(5) NULL,
	[codConf] varchar(11) NULL,
	[numPolizza] varchar(11) NULL,
	[custGar] varchar(1) NULL,
	[TipoProdotto] varchar(20) NULL,
	[CodSottoprodotto] varchar(5) NULL,
	[CodInterno] varchar(18) NULL,
	[CodMaf] varchar(18) NULL,
	[CodIsin] varchar(18) NULL,
	[position_id] varchar(123) NULL,
	[termId] varchar(7) NULL,
	[anno] varchar(4) NULL,
	[prog] varchar(6) NULL,
	[orizzonteTemporale] nchar(10) NULL,
	[chiavePtfMod] int NULL
)
GO